Hello,

> irb(main):001:0> require 'wxruby'
> LoadError: no such file to load -- wxruby

Looks like you should only require 'wx', see

http://wxruby.rubyforge.org/wiki/wiki.pl?Getting_Started

Cheers,


-- 
JJ Fleck
PCSI1 Lyc˝Ă Kl˝├er